<div class="col-md-12" id="kegiatan-{{ $i }}">
    <div class="card">
        <div class="card-body">
            <div class="form-group" id = "list-kegiatan" @if ($errors->has('thematic_workshop')) has-error @endif>
                <label>Kegiatan</label>
                @foreach ($kegiatan as $keg)
                    <div class="form-check">
                        <input class="form-check-input" type="radio" id="kegiatan" name="kegiatan{{ $i }}[]" value="{{ $keg->id }}">
                        <label class="form-check-label" for="{{ $keg->nama }}">{{ $keg->nama }}</label>
                    </div>
                @endforeach
            </div>
            <div class="form-group" id="grup-konferensi" @if ($errors->has('profil')) has-error @endif>
                <label>Konferensi</label>
                <select class="form-control" id="konferensi" name="konferensi[]" required="true" placeholder="">
                    <option value="" selected>- Pilih -</option>
                    @foreach ($konferensi as $kon)
                        <option onchange="cek(this.value)" value="{{ $kon->id }}">{{ $kon->nama }}</option>
                    @endforeach
                </select>
                @if ($errors->has('konferensi'))
                    <label id="login-error" class="error" for="konferensi" style="color: red">{{$errors->first('konferensi')}}</label>
                @endif
            </div>
            <div class="col-md-4 float-right">
                <button class="btn btn-danger" type="button" onclick="hapusKegiatan('kegiatan-{{ $i }}')">Hapus</button>
            </div>
        </div>
    </div>
</div>
